@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin-ext');

@font-face {
  font-family: 'Linowrite';
  src: url('../fonts/LW.woff2') format('woff2'),
  url('../fonts/LW.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}